Subject: Re: Allow patching from mummi issues

From: Daniel Meißner <[email-masked]>
Date: Wed, 25 May 2022 14:06:05 +0200

Hi,

Maxime Devos writes:

> Or is text;charset=utf-8 actually valid?

There is a clear answer from RFC 2045, Section 5.1 [1]:

> Note also that a subtype specification is MANDATORY -- it may not be
> omitted from a Content-Type header field.

1: https://datatracker.ietf.org/doc/html/rfc2045#section-5.1

Best

-- 
Daniel